@media screen and (max-width: 1366px) {
	.video-banner .custom.video-text {
		font-size: 45px; }
	.video-banner .custom.video-text svg {
		width: 650px;
		height: 104px; }
	.video-banner .custom.video-text p:first-of-type {
		padding-bottom: 30px;
		margin-bottom: 30px; }
}

@media screen and (max-width: 1200px) {
	:root {
	--padding2: 80px;
	--padding3: 40px;
	--heading-size: 28px;}
	
	body {
		font-size: 20px; }
		
	.header-logo svg {
		width: 300px;
		height: 48px; }
	.main-menu li {
		padding-right: 10px;
		margin-right: 10px;	}
	.lang-switcher li {
		padding-left: 10px;
		margin-left: 10px; }
	
	.projects ul.category-module,
	.layout-img-templateprojects-blog .items-leading {
		grid-template-columns: 1fr 1fr;
		grid-gap: 10px;	}
	.tag-list ul a, .projects-tag .mod-list a {
		/*width: 150px;*/
		font-size: 12px; }
		
	.contact-holder {
		grid-template-columns: 2fr 1fr;	}
		
	.home-page .utp:before {
		width: 180px;
		height: 186px; }
}

@media screen and (max-width: 960px) {
	:root {
		--padding1: 10px;
		--padding2: 20px;
		--padding3: 10px;
		--heading-size: 26px; }
	
	body {
		font-size: 17px; }
		
	.header-logo svg {
		width: 250px;
		height: 40px; }
	
	.video-banner .custom.video-text {
		font-size: 27px; }
	.video-banner .custom.video-text svg {
		width: 400px;
		height: 64px; }
	.video-banner .custom.video-text p:first-of-type {
		padding-bottom: 10px;
		margin-bottom: 10px; }
		
	.tag-list ul, .projects-tag .mod-list {
		justify-content: space-around;
		flex-wrap: wrap; }
	.tag-list ul li, .projects-tag .mod-list li {
		width: 27%; }
	.tag-list ul a, .projects-tag .mod-list a {
		/*margin-bottom: 20px;*/ }
		
	.projects ul.category-module > li, .layout-img-templateprojects-blog .items-leading > div {
		flex-direction: column;
		padding-bottom: 20px; }
	.projects ul.category-module .project-title, .layout-img-templateprojects-blog .items-leading .page-header {
		position: static;
		display: flex; 
		opacity: 1;
		order: 1;
		font-size: 18px; }
	.projects ul.category-module .content-created-date, .layout-img-templateprojects-blog .items-leading .content-created-date {
		position: static;
		display: flex;
		opacity: 1;
		/*order: 4;*/ }
	.field-entry {
		order: 2;
		padding: 10px 0; }
	.projects ul.category-module .mod-articles-category-tags, .layout-img-templateprojects-blog .items-leading .tags {
		position: static;
		display: flex;
		opacity: 1;
		/*order: 3;*/ }
	.project-info {
		order: 3;
		display: flex;
		justify-content: space-between; }
	dl.article-info.muted {
		order: 3;
		display: flex;
		justify-content: space-between;
		margin: 0; }
	.layout-img-templateprojects-blog .items-leading .page-header {
		margin: 0 }
		
	/*.layout-img-templateprojects-blog .items-leading .content-created-date {
		top: auto;
		bottom: -10px;
		right: 0;
		display: flex;
		opacity: 1; }
	.layout-img-templateprojects-blog .items-leading .tags {
		top: auto;
		bottom: -10px;
		left: 0;
		display: flex;
		opacity: 1;	}
	.layout-img-templateprojects-blog .items-leading .page-header {
		position: static;
		display: flex;
		opacity: 1;
		order: 1;
		font-size: 18px;
		margin: 0 }
	.layout-img-templateprojects-blog  dl.article-info.muted {
		margin: 0; }
	.layout-img-templateprojects-blog .field-entry {
		padding-top: 10px;
		padding-bottom: 0; }*/
		
	.see-all-projects a  {
		margin-bottom: 30px; }
		
	header {
		padding: 30px !important;
		flex-wrap: wrap;
		font-size: 15px; }
	.logo-mobile {
		display: flex;
		justify-content: center;
		width: 100%;
		margin-bottom: 30px; }
	.logo-mobile svg {
		width: 300px;
		height: 48px; }
	.header-logo {
		display: none; }
		
	.partners-list {
		grid-template-columns: repeat(3, 1fr);	}
		
	.home-page .utp:before {
		width: 97px;
		height: 100px;
		left: unset; }
}

@media screen and (max-width: 700px) {
	.projects ul.category-module,
	.layout-img-templateprojects-blog .items-leading {
		grid-template-columns: 1fr;
		grid-gap: 10px;	}
	
	
		
	.utp ul {
		grid-template-columns: 1fr;
		grid-gap: 15px;	}
	.utp li:nth-child(odd),
	.utp li:nth-child(even){
		text-align: center; }
	.utp p {
		margin-top: 40px;
		margin-bottom: 40px; }
	.item-page.home-page .item-image {
		width: 100%;
		text-align: center;
		margin-bottom: 40px; }
	.item-page.home-page .article-body p {
		margin: 20px 0; }
	.item-page.home-page .article-body {
		width: 100%;
		padding-left: 0; }
	.item-page.home-page h1 {
		margin-bottom: 50px; }
		
	.item-page.home-page h1 {
		mfont-size: 24px; }
		
	.tag-list ul li, .projects-tag .mod-list li {
		width: 40%; }
		
	footer {
		flex-wrap: wrap; }
	footer > div {
		width: 100%;
		text-align: center; }
	/*footer .turn-off-autoplay {
		display: block; }*/
		
	.item-page.home-page {
		padding-top: 40px;
		padding-bottom: 40px; }
		
	.contact-holder {
		grid-template-columns: 1fr;
		text-align: center;
		grid-gap: 20px; }
	.contact-box .contact-icons {
		justify-content: center; }
		
	.main-menu ul {
		display: none; }
	.main-menu svg {
		display: block;
		fill: var(--text-color);
		cursor: pointer; }
	
}

@media screen and (max-width: 500px) {
	.video-banner .custom.video-text {
		font-size: 19px; }
	.video-banner .custom.video-text svg {
		width: 80%;
		height: auto; }
	.video-banner .custom.video-text p:first-of-type {
		padding-bottom: 10px;
		margin-bottom: 10px; }
		
	.partners-list {
		grid-template-columns: repeat(2, 1fr);	}
		
	.partners-page p {
		font-size: 16px; }
		
	.home-page .utp:before {
		width: 70px;
		height: 72px;
		top: 90px;
		z-index: -1; }
}